DS_GET_PACKET_SIZE(3)

FUNCTION
ds_get_packet_size - Calculate size in bytes of a packet.

SYNOPSIS
#include <karma_ds.h>

unsigned int ds_get_packet_size

(CONST packet_desc *pack_desc)

DESCRIPTION
Calculate size in bytes of a packet.

pack_desc
    The packet descriptor.

RETURN VALUE
The size in bytes.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/